Не собирается Xchat 2.40 в Asp 9.2 (проблемы с glib)

Cent OS, Scientific Linux

Модераторы: broom, Модераторы разделов

Аватара пользователя
BaZilio
Сообщения: 457
Статус: Say оПХБЕР again!

Не собирается Xchat 2.40 в Asp 9.2

Сообщение BaZilio » 19.11.2004 13:25

Скачал сырц xchat-2.4.0 с офсайта, делаю configure, он мне матюкает, мол glib не той версии, и хочет 2.0.3, а у меня - 1.2.10.
Ладно, стянул glib 2.0.4, давай компилить, потом инсталлю, сделал всё как в INSTALL написано... ан нет, xchat всё равно грит не та у меня версия glib...
Кто может сталкивался?

Windows XP:
Netbook - Acer Aspire One A150.
Debian Squeeze amd64:
Laptop - Acer TravelMate 5520G.
Laptop_work - Toshiba Satellite C660.
Windows 7 x64:
Desktop - Core2Duo 6600 2.4GHz/6 GB/i965/GeForce 9500GT.

4 the lulz!
Спасибо сказали: